---
# roles/usbguard/handlers/main.yml

- name: "Restart usbguard Service"
  ansible.builtin.service:
    name: "{{ usbguard_service_name }}"
    state: "restarted"
  become: true
  when:
    - "usbguard_package_state != 'absent'"
    - "usbguard_service_state != 'stopped'"
  tags:
    - "usbguard"
    - "package"
    - "service"
...
